.sp-b, .sp-480 {
  display: none;
}
.dis_768 {
  display: block;
}
.dis_414 {
  display: none;
}
nav {
  display: none;
}
@media screen and (max-width: 768px) {
  html {
    min-width: 100%;
  }
  body {
    min-width: 100%;
    background: none;
  }
  img {
    height: auto;
  }
  div, p, ul, li, section, dd, dt, dl, span, ol {
    box-sizing: border-box;
  }
  .sp-b {
    display: block;
  }
  .pc-b {
    display: none !important;
  }
  #top_h2 {
    display: table;
    width: 100%;
    background: url(../images/index_h2_bg.jpg) no-repeat center;
    padding: 20px !important;
    height: 200px
  }
  #top_h2 .inner {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    line-height: inherit;
  }
  /*begin menu*/
  #index .w638px {
    width: 100% !important;
  }
  .ac_Menu {
    float: right;
    padding: 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin: 0;
  }
  .menu-trigger, .menu-trigger span {
    display: inline-block;
    transition: all .4s;
    box-sizing: border-box;
  }
  .menu-trigger {
    position: relative;
    width: 45px;
    height: 45px;
    background: #14489B;
    border-radius: 5px;
    top: 10px;
  }
  .menu-trigger span {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    width: 30px;
    height: 4px;
    background-color: #fff;
    color: #fff;
    border-radius: 4px;
  }
  .menu-trigger span:nth-of-type(1) {
    top: 5px;
  }
  .menu-trigger span:nth-of-type(2) {
    top: 13px;
  }
  .menu-trigger span:nth-of-type(3) {
    top: 21px;
  }
  .menu-trigger.active span:nth-of-type(1) {
    -webkit-transform: translateY(10px) rotate(-45deg);
    transform: translateY(10px) rotate(-45deg);
    top: 3px;
    left: 1px;
  }
  .menu-trigger.active span:nth-of-type(2) {
    opacity: 0;
  }
  .menu-trigger.active span:nth-of-type(3) {
    -webkit-transform: translateY(-15px) rotate(45deg);
    transform: translateY(-15px) rotate(45deg);
    top: 28px;
    left: 1px;
  }
  .menu-trigger span:nth-of-type(4) {
    top: 26px;
    background: none;
    text-align: center;
    font-size: 10px;
    font-weight: 700;
    position: absolute;
    height: auto;
    width: 32px;
  }
  /* NAV */
  nav {
    position: fixed;
    top: 122px;
    left: 0;
    width: 100%;
    height: calc(100vh - 60px);
    overflow: auto;
    padding-bottom: 120px;
    z-index: 100;
    display: none;
    background: var(--mcolor);
  }
  nav .inner {
    padding: 0;
  }
  .nav_list {
    flex-direction: column
  }
  .nav_list ul, .nav_list li {
    width: 100%
  }
  .nav_list .parent .sub ul li {
    background: #fff;
  }
  .nav_list .parent .sub ul li:not(:last-child) {
    border-bottom: 1px solid var(--mcolor)
  }
  .nav_list .sub_btn, .nav_list a {
    display: block;
    padding: 13px 15px 12px;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    border-bottom: solid 1px #fff;
    text-decoration: none;
  }
  .nav_list .sub_btn span, .nav_list a span {
    display: block;
    font-size: 12px;
  }
  .nav_list .sub_btn {
    position: relative;
    padding-left: 15px
  }
  .nav_list .sub_btn::before, .nav_list .sub_btn::after {
    content: "";
    position: absolute;
    width: 16px;
    height: 2px;
    background-color: #FFF;
    top: calc(50% - 1px);
    right: 10px;
    transition: all 0.3s;
  }
  .nav_list .sub_btn::after {
    transform: rotate(-90deg);
  }
  .nav_list .sub_btn.open::after {
    transform: rotate(0);
  }
  .sub {
    display: none
  }
  .sub ul:not(:last-child) {
    margin-bottom: 15px
  }
  .sub a {
    color: var(--mcolor);
    border-bottom: none;
  }
  /*end menu*/
  #catch_img {
    margin-top: 122px;
  }
  /*fix footer*/
  #fixfooter {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 49;
    height: auto;
    background: rgba(255, 255, 255, 0.8);
    display: none;
  }
  #fixfooter ul {
    display: block;
    width: 100%;
    margin: 5px auto;
    overflow: hidden;
    height: auto;
    max-width: 400px;
  }
  #fixfooter li {
    float: left;
    text-align: center;
    width: 50%;
    padding: 0 5px;
  }
  #fixfooter li:first-child {
    /* margin-right: 10px; */
  }
  #fixfooter li a {
    display: block;
    vertical-align: middle;
    color: #fff;
    text-decoration: none;
    width: 100%;
    padding: 2px;
    height: auto;
    overflow: hidden;
    box-sizing: border-box;
  }
  #fixfooter img {
    height: auto;
    width: 100%;
  }
  /*end fix footer*/
  #gnavi {
    display: none;
  }
  #navi ul.nav_menu {
    display: none;
  }
  #header .beta {
    display: none;
  }
  #header {
    width: 100%;
    height: 122px;
    position: fixed;
    background: url(../images/idx_body_bg.jpg) #fff repeat-x left bottom;
    border-top: 5px #11499d solid;
    padding: 0 10px 5px;
    background-size: auto 10px;
    left: 0;
    top: 0;
    z-index: 10;
  }
  #main {
    width: 100%;
  }
  #navi {
    width: 100%;
  }
  #navi .navi_ban {
    display: none;
  }
  #navi .qr {
    display: none;
  }
  #navi dl, #navi ul {
    display: table;
    margin: 0 auto;
  }
  .navi_box .red {
    text-align: center;
    /* margin: 0 auto; */
    width: 100%;
    display: block;
  }
  #content {
    width: 100%;
  }
  #original {
    width: 100%;
  }
  #footer #footer_area {
    width: 100%;
  }
  #wrapper {
    width: 100%;
    background: none;
  }
  #catch_img img {
    width: 100%;
    height: auto;
  }
  #header_area .alpha {
    width: 250px;
  }
  #header_area .alpha img {
    max-width: 100%;
    width: 100%;
    height: auto;
  }
  #index p#original {
    width: 100%;
    height: auto;
  }
  #index img#largeImg {
    width: 100%;
    height: auto;
    max-width: 600px;
  }
  #index #pkup_area p:last-child img {
    width: 100%;
    max-width: 600px
  }
  #index .greeting_text {
    padding-right: 0;
    padding-top: 200px;
    background: url(../images/index_greeting_bg.jpg) center 0 no-repeat;
  }
  #index #pkup_area p.thumbs {
    width: 100%;
  }
  /*	#index #pkup_area p.thumbs a{
		width: 20%;
		display: block;
		float: left;
		padding: 1px;
		box-sizing: border-box;
	}*/
  #index #pkup_area p.thumbs a img {
    width: 100%;
  }
  #index .h3, h2 {
    width: 100%;
    height: auto;
    font-size: 19px;
    background: #46bfd5;
    color: #fff;
    padding: 10px 50px 10px 10px !important;
    border-radius: 5px;
    margin-top: 20px;
    position: relative;
    box-sizing: border-box;
  }
  #index .h3:after /*, h2:after*/ {
    width: 50px;
    height: 50px;
    background: url(../images/h3_til.png) no-repeat;
    display: block;
    position: absolute;
    top: -15px;
    right: 0;
    content: "";
  }
  #index p.title {
    font-size: 16px;
    color: #000;
    font-weight: bold;
    position: relative;
    padding-left: 19px;
  }
  #index p.title:after {
    content: "";
    width: 5px;
    height: 20px;
    display: block;
    position: absolute;
    background: #05AAAC;
    top: 0;
    left: 10px;
  }
  #index #info_area p:first-child {
    width: 100%;
    height: 50px;
    display: block;
    position: relative;
    background: #F5EBD0;
    border-top-left-radius: 12px;
    border-top-right-radius: 4px;
  }
  #index #info_area p:after {
    position: absolute;
    content: "";
    bottom: 0;
    left: 8.5px;
    background: url(../images/tit_blog.png) no-repeat;
    width: 193px;
    height: 33px;
    display: block;
    z-index: 10;
  }
  #index #tiny {
    width: calc(100% - 40px);
    /* overflow: scroll; */
    margin: 10px auto 0;
    padding: 10px;
    position: relative;
  }
  #tiny table {
    width: 100%;
  }
  #main {
    padding: 10px;
  }
  #index #info_area:after {
    position: absolute;
    width: 10px;
    height: calc(100% - 10px);
    display: block;
    content: "";
    right: 0;
    top: 5px;
    background: #F5EBD0;
    z-index: 60;
  }
  #index #info_area:before {
    position: absolute;
    width: 80px;
    height: 15px;
    display: block;
    content: "";
    right: 10px;
    top: 20px;
    background: url("../images/blog_info.png");
    z-index: 60;
  }
  #index #info_area {
    position: relative;
    border-top-left-radius: 4px;
  }
  #index #info_area p:before {
    position: absolute;
    width: calc(100% - 182px);
    bottom: 0;
    right: 10px;
    height: 10px;
    display: table;
    content: "";
    background: #fff;
  }
  #index #index_info {
    max-width: 600px;
    margin: 0 auto;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
  }
  #pkup_area {
    margin-top: 10px;
  }
  #footer .alpha {
    display: none;
  }
  #footer address {
    float: none;
    margin: 0 auto
  }
  #footer {
    margin-bottom: 72px;
  }
  #tiny table td:first-child {
    display: none;
  }
  #access #content table {
    width: 100%;
    max-width: 580px;
  }
  h3 {
    padding-left: 30px;
    background: url(../images/h3_icon.png) left center no-repeat;
    border-top: 1px solid #ccc;
    color: #444;
    font-weight: 600;
    padding: 10px 10px 10px 24px;
    font-size: 20px;
    /* background-size: 8%; */
  }
  #access h4, .st_tit_h4_out, #treatment h4, #caries h4, #esthe h4, #perio h4, #prevent h4, #implant h4 {
    background: #D8B95C;
    padding: 5px;
    font-size: 18px;
    color: #fff;
    font-weight: 600;
  }
  img.image_l, img.image_r {
    display: block;
    margin: 10px auto;
    float: none;
  }
  p.center.clear img, .service img {
    width: 100%;
    max-width: 580px;
    margin: 10px auto;
  }
  #access #map {
    width: 100% !important;
    height: 300px !important;
  }
  #access #content table th {
    width: 70px;
  }
  #access .section {
    padding-left: 0;
    padding-right: 0;
  }
  #staff .link1 {
    background: url(../images/link_icon1.png) left center no-repeat;
    border-bottom: 2px dotted #ccc;
    display: block;
    width: 100%;
    text-align: left;
    padding: 5px 5px 5px 30px;
    color: #615b5b;
    font-size: 15px;
    font-weight: bold;
    box-sizing: border-box;
  }
  #staff .link2 {
    background: url(../images/link_icon2.png) left center no-repeat;
    border-bottom: 2px dotted #ccc;
    display: block;
    width: 100%;
    text-align: left;
    padding: 5px 5px 5px 30px;
    color: #615b5b;
    font-size: 15px;
    font-weight: bold;
    box-sizing: border-box;
  }
  #staff .link3 {
    background: url(../images/link_icon3.png) left center no-repeat;
    border-bottom: 2px dotted #ccc;
    display: block;
    width: 100%;
    text-align: left;
    padding: 5px 5px 5px 30px;
    color: #615b5b;
    font-size: 15px;
    font-weight: bold;
    box-sizing: border-box;
  }
  #staff .tit_st_h4 span:nth-child(2) {
    width: 25px;
    height: 25px;
    border-radius: 20px;
    display: block;
    padding: 5px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    float: left;
  }
  #staff .tit_st_h4 {
    padding: 10px;
  }
  #staff .tit_st_h4 span:last-child {
    color: #3c3838;
    font-size: 16px;
    font-weight: bold;
    padding: 0 10px;
    line-height: 28px;
    display: table;
  }
  #staff #h4-03 span:nth-child(2) {
    background: #00AAAA;
  }
  #staff #h4-04 span:nth-child(2) {
    background: #0EBEF7;
  }
  #staff #h4-05 span:nth-child(2) {
    background: #029ACC;
  }
  .section {
    padding: 20px 0px 0px 0px;
  }
  #header #header_area {
    margin-top: 3px;
  }
  #header h1, #header #top {
    padding: 6px 10px 0;
    margin: 0;
    /*display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;*/
      min-height: 24px;
  }
  #treatment .section .box .beta img {
    display: block;
    margin: 10px auto;
  }
  #treatment .section .box .alpha {
    display: block;
    margin: 10px auto;
    float: none;
  }
  #caries #content table {
    width: 100%;
    max-width: 580px;
    margin: 0 auto;
  }
  #caries #content .td02 {
    width: calc(100% - 150px);
  }
  #caries #content .td02 .bg_white {
    width: 100%;
  }
  #caries .section p.center img {
    width: 100%;
    max-width: 480px;
  }
  #caries .not_fix {
    background: no-repeat;
    padding: 0;
  }
  #caries .not_fix img {
    width: 100%;
    max-width: 560px;
  }
  #caries #content > p.center img {
    width: 100%;
    max-width: 580px;
    display: block;
    margin: 0 auto;
  }
  #esthe .section.case.clearfix img {
    width: 100%;
    max-width: 180px;
    display: block;
    margin: 0 auto;
  }
  #esthe .section.case03.clearfix img {
    width: 100%;
    max-width: 250px;
    display: block;
    margin: 0 auto;
  }
  #esthe .case03 {
    margin: 10px 0;
    background: url(../images/arrow_v.jpg) center 47% no-repeat;
  }
  #esthe .caption {
    border: 0;
  }
  #esthe .case {
    margin: 10px 0;
    background: url(../images/arrow_v.jpg) center 46% no-repeat;
  }
  #esthe .section.case.clearfix .image_l, #esthe .section.case.clearfix .image_r, #esthe .section.case03.clearfix .image_r, #esthe .section.case03.clearfix .image_l {
    margin: 0;
    float: none;
  }
  #esthe .section.case.clearfix .image_l {
    margin-bottom: 50px;
  }
  #esthe .section.case03.clearfix .image_l {
    margin-bottom: 67px;
  }
  #esthe .section p.center img {
    width: 100%;
    max-width: 470px;
    display: block;
  }
  #implant .section > p.center img, #perio #content > p.center > a > img {
    width: 100%;
    max-width: 530px;
  }
  #perio #content table {
    width: 100%;
  }
  #perio .section p.center img {
    width: 100%;
    max-width: 570px;
    display: block;
  }
  #perio .bn_perio li {
    margin-right: 5px;
    margin-top: 5px;
  }
  #content .dd_box p.center img {
    width: 100%;
    max-width: 450px;
  }
  #staff .box .alpha {
    width: 200px;
    display: block;
    float: none;
    margin: 0 auto;
  }
  /*	#staff .alpha {
    width: 200px;
    display: block;
    float: none;
    margin: 0 auto;
	}*/
  #staff .beta dd dl {
    width: 100%;
  }
  .fix_web {
    width: 100%;
    display: inline-block;
    margin: 0 !important;
  }
  .fix_web li {
    width: 50%;
    float: left;
    background: none !important;
    padding-left: 0 !important;
  }
  .fix_web li img {
    width: 100%;
    max-width: 332px;
  }
  #index .index_text {
    margin-top: 20px
  }
  #index .index_text h3 {
    background: none;
    border-top: none;
  }
  .fix_h4 span {
    display: inline-block;
  }
  .d-flex {
    display: flex;
    flex-wrap: wrap;
    gap: 2%;
  }
  .d-flex img {
    width: 48%;
  }
  #staff .beta dd {
    width: 100%;
  }
}
@media screen and (max-width: 620px) {
  #pickup_list .item .inner {
    padding: 15px;
  }
  #pickup_list .item .inner .ttl span {
    display: block;
    width: auto
  }
  #pickup_list .item .inner .img {
    float: inherit;
    display: block;
    text-align: center;
    margin: 0 0 20px 0;
  }
  #pickup_list .item .inner .link a {
    width: auto;
    display: block;
    text-align: center
  }
  #pickup_list .item .inner .link a span {
    display: inline-block;
    margin: 0 auto;
  }
  #staff #content .section:nth-child(2) .beta {
    float: none;
    margin: 0 auto;
    width: 100%;
    max-width: 350px;
  }
  #staff #content .section:nth-child(2) .beta dd {
    padding-left: 10px;
  }
  #staff #content .section:nth-child(2) .beta .dd_90 {
    padding-left: 20px;
  }
  #staff #content .section:nth-child(2) .beta .dd_80 {
    padding-left: 10px;
  }
  #perio #content table .image_r {
    float: none;
    margin-left: 0;
  }
}
@media screen and (max-width: 420px) {
  #index p.thumbs a, #index p.thumbs a:nth-child(3) {
    display: inline-block;
    float: left;
    width: 50%;
    border-bottom: 1px solid #d8d8d8;
  }
  #pickup_list .item .inner .link a {
    padding: 11px 4px 0 4px;
  }
  #pickup_list .item .inner .link a span {
    font-size: 14px;
    padding-left: 18px;
  }
  #index p.thumbs a:last-child {
    width: 100%;
  }
  #staff #content .section:nth-child(2) .beta dt {
    width: 100%;
    padding-left: 10px;
  }
  #staff #content .section:nth-child(2) .beta dl {
    width: 100%;
  }
  #treatment .section .box .beta img {
    width: 98%;
    max-width: 350px;
    display: block;
    margin: 10px auto;
  }
}
@media screen and (max-width: 420px) {
  .dis_768 {
    display: none;
  }
  .dis_414 {
    display: block;
  }
}
@media screen and (max-width: 320px) {
  #footer {
    margin-bottom: 60px;
  }
}
@media only screen and (max-width: 768px) {
  p.navi_ban_pc {
    display: none !important;
  }
  p.navi_ban_sp {
    margin: 10px auto;
    display: block !important;
    width: 100%;
  }
  p.navi_ban_sp img {
    width: 100%;
  }
}
}